×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Sep 2009
    Posts
    1

    Where can I find base package for VoipAudioSrv v5?

    I've been getting the old update error when installing voipaudiosrv 2.00 onto s60v5, just wondering where I can find the base package to install or how to debug this error. Thanks guys.

  2. #2
    Registered User
    Join Date
    Dec 2009
    Posts
    1

    Re: Where can I find base package for VoipAudioSrv v5?

    Quote Originally Posted by CrazyDreads21 View Post
    I've been getting the old update error when installing voipaudiosrv 2.00 onto s60v5, just wondering where I can find the base package to install or how to debug this error. Thanks guys.
    I am having the same problem: everytime I am installing a new VoIP application that needs this additional package, I get an "update error" and the installation quits. Please, people from Nokia, kindly tell users how to uninstall such VoIPAudioSrv package! This is quite a widespread issue, as you can see through the web. We need your help please. Thanks a lot in advance.

  3. #3
    Nokia Developer Moderator
    Join Date
    Sep 2004
    Location
    Tampere, Finland
    Posts
    11,359

    Re: Where can I find base package for VoipAudioSrv v5?

    If you want Forum Nokia to take note of some existing problem then please post your findings in the feedback forums of this board, or better yet, report the bug at www.forum.nokia.com/feedback
    -- Lucian

    If you are not yet a DVLUP member it is time to correct that mistake :) Click here to join: http://www.dvlup.com/lucian/Invite

Similar Threads

  1. Creting Application package fileNotFound error
    By pid0101 in forum Mobile Java General
    Replies: 0
    Last Post: 2004-01-19, 19:55
  2. Magical Nokia package creation
    By SpaceCowboy in forum Mobile Java General
    Replies: 1
    Last Post: 2003-08-11, 21:32
  3. Replies: 1
    Last Post: 2003-02-26, 08:04
  4. Unable to find the com.symbian.epoc package for Nokia 9200 sdk for Java
    By ajayluthria in forum Mobile Java Tools & SDKs
    Replies: 0
    Last Post: 2002-07-26, 08:12
  5. Unable to find the com.symbian.epoc.awt package...
    By ajayluthria in forum Symbian Tools & SDKs
    Replies: 1
    Last Post: 2002-07-26, 07:59

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×